Subject: Re: [PATCH 0/6] doc: patch-id: six small improvements

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 9 Jan 2026 12:38:03 +0100

On Thu, Jan 08, 2026 at 07:28:14AM +0100, [email-masked] wrote:
> From: Kristoffer Haugsbakk <[email-masked]>
> 
> Topic name: kh/doc-patch-id-3
> 
> Topic summary: Improvements to git-patch-id(1).  Fix git-diff-tree(1)
> mention, Fix '--verbatim' documentation, and four other small
> improvements.
> 
> This is the third patch series for git-patch-id(1). This one only has
> small improvements.

Except for the small nit that you yourself noticed on the last patch all
of these patches look like obvious improvements to me. Thanks!

Patrick